Subject: RE:Re: wrong sheets #Ref 20240415003221777
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 16 Apr 2024 10:08:39 -0700

HI Shannon/ Walmart -

That's great to hear!

Thanks,

Jerson

Designer Living Customer Service

===============================================================================

I purchased them from Kohls - and they were able to take the sheets back.

On Mon, Apr 15, 2024 at 8:02 AM Customer Service [email-masked] <[email-masked]> wrote:

HI Shannon/ Walmart -

In order to assist you. May you provide the order number?

Thanks,

Jerson

Designer Living Customer Service

On Fri, Apr 12, 2024 at 4:52 PM Shannon Bleek <[email-masked]> wrote:

Hello -

I purchased a sheet set from the store.  All of the packaging said King sheet set - all of the packaging including your printed cover.  However after washing them I was attempting to put them on my king sized bed only to find you had put queen sized sheets in the wrong packaging.

Please see photo below.

Wondering how to get a new set sent to my house as this isn't what I paid for.

Thanks,

Shannon